export const BoardType = {
  RETROSPECTIVE: 'RETROSPECTIVE',
  RETROSPECTIVE_F: 'RETROSPECTIVE_F',
  RETROSPECTIVE_L: 'RETROSPECTIVE_L',
  BRAINSTORMING: 'BRAINSTORMING',
  DISCUSSION: 'DISCUSSION',
};
